Python 程序报错: No module named _pyrsistent_version

很可能是因为环境中缺少第三方包 pyrsistent

通过 pip 在命令行中安装:

        pip install pyrsistent
      

指定安装版本:

        pip install "pyrsistent==0.15.7"
      

在 pypi.org 中查看安装包的更多信息: pyrsistent